Subject: Re: CCL:AutoDock output file format

From: Alessandro Contini <alessandro.contini~at~unimi.it>
Date: Wed, 15 Oct 2003 08:59:57 +0200 (CEST)

Hi Stefano,
I feel pretty good using AutodockTools, wich is free downloadable from the
scripps site (http://www.scripps.edu/pub/olson-web/dock/autodock/).
It can handle pdb and mol2 file formats in reading and
writing and it can display docking results, surfaces, h bonds etc.
Another nice program is VMD (http://www.ks.uiuc.edu/Research/vmd/), witch
uses OpenBabel to handle many different file formats.

Reguards,

Alessandro

Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Universit` degli Studi di Milano, Facolt` di Farmacia
Via Venezian, 21 20133 Milano
Tel. +390250314480 Fax. +390250314476
e-mail alessandro.contini~at~unimi.it

On Tue, 14 Oct 2003, Stefano Forli wrote:

> Dear all,
> what is the best way to analyze the output structures of autodock jobs?
> I found some scripts (PDB_to_car.bcl and car2arc.awk) to convert pdb
> files in arc files for insightII, but it's unformatted so all lines are
> merged, and are unreadable.
> I even tried babel to make some conversion, but I don't know what is the
> best mix of formats to load protein and ligands (in our lab we have
> Macromodel too).
> Any suggestion will be appreciated...
> Thanks
>
> Stefano
>
> --
>
> ***********************************
>  Dr. Forli Stefano PhD Student
>  Dip. Farmaco Chimico Tecnologico
>  Universita' degli Studi di Siena
>  Via Aldo Moro
>  I-53100 Siena, Italy
>  Phone: ++39 0577 234307
>  Fax: ++39 0577 234333
> ***********************************
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY~at~ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST~at~ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl~at~ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>